{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2435108",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2435108",
  "cooperator": "Francis Bork",
  "planted_date": "2024-05-13",
  "harvested_date": "2024-11-15",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P96760V",
      "traits": "",
      "metrics": {
        "Yield": 239.0,
        "%MST": 18.9,
        "Test Weight": 55.9,
        "Gross Revenue": 909.4
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 238.7,
        "%MST": 17.8,
        "Test Weight": 56.1,
        "Gross Revenue": 921.38
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P00549V",
      "traits": "",
      "metrics": {
        "Yield": 231.2,
        "%MST": 18.7,
        "Test Weight": 56.4,
        "Gross Revenue": 882.03
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P98533PCE",
      "traits": "",
      "metrics": {
        "Yield": 225.5,
        "%MST": 18.5,
        "Test Weight": 55.5,
        "Gross Revenue": 862.54
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 224.2,
        "%MST": 20.9,
        "Test Weight": 56.4,
        "Gross Revenue": 830.66
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P97299V",
      "traits": "",
      "metrics": {
        "Yield": 221.8,
        "%MST": 19.3,
        "Test Weight": 56.1,
        "Gross Revenue": 839.51
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 221.8,
        "%MST": 19.0,
        "Test Weight": 57.0,
        "Gross Revenue": 842.84
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P0075Q",
      "traits": "",
      "metrics": {
        "Yield": 216.2,
        "%MST": 20.1,
        "Test Weight": 55.1,
        "Gross Revenue": 809.67
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 212.1,
        "%MST": 19.3,
        "Test Weight": 54.5,
        "Gross Revenue": 802.8
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P0075Q",
      "traits": "",
      "metrics": {
        "Yield": 206.2,
        "%MST": 19.5,
        "Test Weight": 55.1,
        "Gross Revenue": 778.4
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 183.8,
        "%MST": 18.3,
        "Test Weight": 57.0,
        "Gross Revenue": 704.87
      },
      "entry_num": 6
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2435108"
  ],
  "fetched_at": "2026-05-25T19:39:36.946957+00:00",
  "scraper_version": "0.1.0"
}
